/* Google Font: Rubik:400,300,500,700,900;
/* Template Farben: dunkelgrün: #006748, hellgrün: #629f26, beige: #e9e5d3 */

html, body {
	margin: 0;
	/* height: 100%; */
	font-size: 100.01%;
	-webkit-text-size-adjust: 100%;
	font-family: 'Roboto', Verdana, Arial, sans-serif;
	background: #84bee4 url("bh_hg_footer_bucherhof.jpg") repeat-x fixed bottom;
}

@font-face {
    font-family: "MuseoSans500Regular";
    src: url("fonts/MuseoSans_500-webfont.eot");
		 url("fonts/MuseoSans_500-webfont.otf") format("opentype");
    src: url("fonts/MuseoSans_500-webfont.eot?#iefix") format("embedded-opentype"),
         url("fonts/MuseoSans_500-webfont.woff") format("woff"),
         url("fonts/MuseoSans_500-webfont.svg#MuseoSans500Regular") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "MuseoSans500Italic";
    src: url("fonts/MuseoSans_500_Italic-webfont.eot");
		 url("fonts/MuseoSans_500_Italic-webfont.otf") format("opentype");
    src: url("fonts/MuseoSans_500_Italic-webfont.eot?#iefix") format("embedded-opentype"),
         url("fonts/MuseoSans_500_Italic-webfont.woff") format("woff"),
         url("fonts/MuseoSans_500_Italic-webfont.svg#MuseoSans500Italic") format("svg");
    font-weight: normal;
    font-style: normal;
}

/* roboto-condensed-300 - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/roboto-condensed-v18-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Roboto Condensed Light'), local('RobotoCondensed-Light'),
       url('fonts/roboto-condensed-v18-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-condensed-v18-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-condensed-v18-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-condensed-v18-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-condensed-v18-latin-300.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}
/* roboto-condensed-300italic - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 300;
  src: url('fonts/roboto-condensed-v18-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Condensed Light Italic'), local('RobotoCondensed-LightItalic'),
       url('fonts/roboto-condensed-v18-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-condensed-v18-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-condensed-v18-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-condensed-v18-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-condensed-v18-latin-300italic.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}
/* roboto-condensed-regular - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/roboto-condensed-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto Condensed'), local('RobotoCondensed-Regular'),
       url('fonts/roboto-condensed-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-condensed-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-condensed-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-condensed-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-condensed-v18-latin-regular.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}
/* roboto-condensed-700 - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/roboto-condensed-v18-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'),
       url('fonts/roboto-condensed-v18-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-condensed-v18-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-condensed-v18-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-condensed-v18-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-condensed-v18-latin-700.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}
/* roboto-condensed-italic - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/roboto-condensed-v18-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Condensed Italic'), local('RobotoCondensed-Italic'),
       url('fonts/roboto-condensed-v18-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-condensed-v18-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-condensed-v18-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-condensed-v18-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-condensed-v18-latin-italic.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}
/* roboto-condensed-700italic - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 700;
  src: url('fonts/roboto-condensed-v18-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Condensed Bold Italic'), local('RobotoCondensed-BoldItalic'),
       url('fonts/roboto-condensed-v18-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-condensed-v18-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-condensed-v18-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-condensed-v18-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-condensed-v18-latin-700italic.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}


/* roboto-slab-regular - latin */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/roboto-slab-v9-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'),
       url('fonts/roboto-slab-v9-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-slab-v9-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-slab-v9-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-slab-v9-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-slab-v9-latin-regular.svg#RobotoSlab') format('svg'); /* Legacy iOS */
}
/* roboto-slab-300 - latin */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/roboto-slab-v9-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Roboto Slab Light'), local('RobotoSlab-Light'),
       url('fonts/roboto-slab-v9-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-slab-v9-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-slab-v9-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-slab-v9-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-slab-v9-latin-300.svg#RobotoSlab') format('svg'); /* Legacy iOS */
}
/* roboto-slab-700 - latin */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/roboto-slab-v9-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Slab Bold'), local('RobotoSlab-Bold'),
       url('fonts/roboto-slab-v9-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-slab-v9-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-slab-v9-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-slab-v9-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-slab-v9-latin-700.svg#RobotoSlab') format('svg'); /* Legacy iOS */
}

/* roboto-300italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 300;
  src: url('fonts/roboto-v20-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Light Italic'), local('Roboto-LightItalic'),
       url('fonts/roboto-v20-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-v20-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-v20-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-v20-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-v20-latin-300italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/roboto-v20-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
       url('fonts/roboto-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-v20-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/roboto-v20-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Roboto Light'), local('Roboto-Light'),
       url('fonts/roboto-v20-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-v20-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-v20-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-v20-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-v20-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/roboto-v20-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Italic'), local('Roboto-Italic'),
       url('fonts/roboto-v20-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-v20-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-v20-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-v20-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-v20-latin-italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/roboto-v20-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Roboto Medium'), local('Roboto-Medium'),
       url('fonts/roboto-v20-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-v20-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-v20-latin-500.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-v20-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-v20-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-500italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 500;
  src: url('fonts/roboto-v20-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Medium Italic'), local('Roboto-MediumItalic'),
       url('fonts/roboto-v20-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-v20-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-v20-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-v20-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-v20-latin-500italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700;
  src: url('fonts/roboto-v20-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'),
       url('fonts/roboto-v20-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-v20-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-v20-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-v20-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-v20-latin-700italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/roboto-v20-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold'), local('Roboto-Bold'),
       url('fonts/roboto-v20-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-v20-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-v20-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-v20-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-v20-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-900 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  src: url('fonts/roboto-v20-latin-900.eot'); /* IE9 Compat Modes */
  src: local('Roboto Black'), local('Roboto-Black'),
       url('fonts/roboto-v20-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-v20-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-v20-latin-900.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-v20-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-v20-latin-900.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-900italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 900;
  src: url('fonts/roboto-v20-latin-900italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Black Italic'), local('Roboto-BlackItalic'),
       url('fonts/roboto-v20-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-v20-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-v20-latin-900italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-v20-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-v20-latin-900italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

.blindinfo	{
	margin-left: -10000px;
	height: 0;
}

#container {
    max-width: 1125px;
	padding-top: 70px;
	padding-bottom: 50px;
    margin-left: auto;
    margin-right: auto;
	background: #fff;
}

#wrapper {
	background: transparent url("bg_hg_2019_rev.jpg") no-repeat top center;
}

#wrapper .inside {
    max-width: 1425px;
    margin-left: auto;
    margin-right: auto;
}

#main	{
    font-size: 1.1em;
    line-height: 1.6em;
    font-weight: 300;
	min-height: 600px; /* Für einheitliche Höhendarstellung */
    hyphens: auto;
    hyphenate-limit-chars: auto 5;
    hyphenate-limit-lines: 2;
}

#main ul	{
	list-style-type: square;
	margin-left: 20px;
}

#main .download-element	{
	padding-top: 0;
	padding-bottom: 0;
	margin-left: -20px;
}

#main p.download-element	{
	padding-top: 0;
	padding-bottom: 0;
	margin-left: 0;
}

#main .inside {
    padding: 0 50px 0 50px;
}

#main .center	{
	text-align: center;
}

#main .image_container.float_right {
    margin-left: 15px;
    margin-bottom: 15px;
}

#main .image_container.float_left {
    margin-right: 15px;
    margin-bottom: 15px;
}

/*
#main .image_container	{
	padding: 6px 6px 0 6px;
	border: 2px solid #e9e5d3;
}
*/

/*
h1 {
	font-family: "MuseoSans500Italic", Verdana, Arial, sans-serif;
	font-size: 2.5em;
	font-weight: 700;
	line-height: 1.2em;
	margin: 10px 0 60px 0;
}
*/


h1 {
	color: #000;
	font-family: "Roboto", Verdana, Arial, sans-serif;
	font-size: 2.8em;
	line-height: 1.2em;
	font-weight: 800;
	font-style: italic;
	margin: 10px 0 40px 3px;
}

/*
h2 {
	font-family: "MuseoSans500Italic", Verdana, Arial, sans-serif;
	color: #006748;
	font-size: 1.45em;
	line-height: 1.2em;
	font-weight: 700;
	margin: 0 0 10px 0;
	letter-spacing: 0;
}
*/

h2 {
	font-family: "Roboto Slab", Verdana, Arial, sans-serif;
	color: #006748;
	font-size: 1.5em;
	line-height: 1.2em;
	font-weight: 600;
	margin: 0 0 10px 0;
	letter-spacing: 0;
}

h3 {
	font-family: "Roboto Slab", Verdana, Arial, sans-serif;
	color: #006748;
	font-size: 1.15em;
	line-height: 1.3em;
	font-weight: 600;
	margin: 0 0 20px 0;
	margin: 0;
}

strong	{
	font-weight: 700;
	font-size: 110%;
}

em	{
	font-style: normal;
	font-weight: 600;
	color: #006748;
}

a, a:link, a:visited	{
	color: #629f26;
}

a:hover	{
	color: #000;
	text-decoration: none;
}

hr	{
	background: #006748;
	border: 0;
	height: 2px;
}

picture	{
	height: 3000px;
}


/* Standardabstände für Artikel */
.mt-0 {margin-top: 0rem;}.mt-1 {margin-top: 1rem;}.mt-2 {margin-top: 2rem;}.mt-3 {margin-top: 3rem;}.mt-4 {margin-top: 4rem;}.mt-5 {margin-top: 5rem;}.mt-6 {margin-top: 6rem;}
.mb-0 {margin-bottom: 0rem;}.mb-1 {margin-bottom: 1rem;}.mb-2 {margin-bottom: 2rem;}.mb-3 {margin-bottom: 3rem;}.mb-4 {margin-bottom: 4rem;}.mb-5 {margin-bottom: 5rem;}.mb-6 {margin-bottom: 6rem;}
.mtmb-0 {margin-top: 0rem;margin-bottom: 0rem;}.mtmb-1 {margin-top: 1rem;margin-bottom: 1rem;}.mtmb-2 {margin-top: 2rem;margin-bottom: 2rem;}.mtmb-3 {margin-top: 3rem;margin-bottom: 3rem;}.mtmb-4 {margin-top: 4rem;margin-bottom: 4rem;}.mtmb-5 {margin-top: 5rem;margin-bottom: 5rem;}.mtmb-6 {margin-top: 6rem;margin-bottom: 6rem;}
.ml-0 {margin-left: 0rem;}.ml-1 {margin-left: 1rem;}.ml-2 {margin-left: 2rem;}.ml-3 {margin-left: 3rem;}.ml-4 {margin-left: 4rem;}.ml-5 {margin-left: 5rem;}.ml-6 {margin-left: 6rem;}
.mr-0 {margin-right: 0rem;}.mr-1 {margin-right: 1rem;}.mr-2 {margin-right: 2rem;}.mr-3 {margin-right: 3rem;}.mr-4 {margin-right: 4rem;}.mr-5 {margin-right: 5rem;}.mr-6 {margin-right: 6rem;}
.mlmr-0 {margin-left: 0rem;margin-right: 0rem;}.mlmr-1 {margin-left: 1rem;margin-right: 1rem;}.mlmr-2 {margin-left: 2rem;margin-right: 2rem;}.mlmr-3 {margin-left: 3rem;margin-right: 3rem;}.mlmr-4 {margin-left: 4rem;margin-right: 4rem;}.mlmr-5 {margin-left: 5rem;margin-right: 5rem;}.mlmr-6 {margin-left: 6rem;margin-right: 6rem;}


.stoerer-tipps	{
	position: absolute;
	bottom: -55px;
	right: 12%;
	z-index: 1000;
}

.stoerer-tipps a	{
    cursor: pointer;
}

/*
.gridbox-bg-dunkelgruen	{
	background: #006748;
	padding: 15px 20px 10px 20px;
	color: #02678B;
	border-radius: 4px;
}

.gridbox-bg-dunkelgruen .image_container	{
	line-height: 0;
	padding: 0;
	margin: -15px -20px 10px -20px;
}

.gridbox-bg-dunkelgruen, .gridbox-bg-dunkelgruen h2, .gridbox-bg-dunkelgruen h3, .gridbox-bg-dunkelgruen a 	{
	color: #006748;
}
*/



/* Buttons */
.btn a,
.btn a:visited {
	font-size: 1em;
	display: block;
	line-height: 2.5em;
	width: 360px;
	background:	#006748;
	margin: 0.5em 0;
	text-align: center;
	color: #fff;
	font-weight: 600;
	text-decoration: none;
	border-radius: 4px;
}

.btn a:hover,
.btn a:focus {
	background: #629f26;
}

.size	{
	font-size: 80%;
	font-weight: 300;
}


/* Startseite Box */
.startseite-box	{
	min-height: 420px;
	border: 1px dashed #006748;
	/* background: #e9e5d3 url("bh_hg_right_box_2019.jpg") center -50px no-repeat; */
}

.ce_text.startseite-box 	{
	padding: 10px 10px 5px 10px;
	margin-bottom: 30px;
}

.startseite-box:hover 	{
	background: #e9e5d3;
	border: 1px dashed #629f26;
	/* Template Farben: dunkelgrün: #006748, hellgrün: #629f26, beige: #e9e5d3 */

}

.startseite-box img	{
	/* margin-top: -10px;
	margin-left: -10px;
	margin-right: -10px; */
	margin-bottom: 10px;
}


.aktuelles-startseite	{
	padding: 40px 30px 0 30px;
	background: #e9e5d3 url("bh_hg_right_box_2019.jpg") center -50px no-repeat;
}

.aktuelles-startseite .layout_latest h2	{
	font-size: 1.6em;
	font-family: "Roboto Slab", Verdana, Arial, sans-serif;
	font-style: normal;
	border-top: 2px dashed #fff;
	text-align: left;
	border-bottom: 0;
	padding-bottom: 0;
	padding-top: 10px;
}

.aktuelles-startseite h2	{
	font-family: "Roboto", Verdana, Arial, sans-serif;
	font-style: italic;
	text-align: center;
	margin-bottom: 20px;
	font-size: 2.2em;
	font-weight: 900;
}

.aktuelles-startseite .layout_short,
.aktuelles-startseite .layout_latest {
  margin-bottom: 0;
}

.aktuelles-startseite .layout_latest {
  padding-bottom: 0.75em;
}

/*
.aktuelles-startseite .more	{
	font-size: 0.8em;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 1px;
	margin-bottom: 30px;
}

.aktuelles-startseite .more a	{
	color: #333;
}
*/



/* Aktuelles/News */
.mod_newslist, .mod_newsreader	{
	max-width: 90%;
}

.layout_short,
.layout_latest {
  margin-bottom: 2em;
}

.layout_latest {
  padding-top: .25em;
  padding-bottom: 2em;
}

.layout_simple {
  padding-bottom: 0;
}

.layout_latest h2 {
  	border-top: 1px dashed #000;
  	border-bottom: 1px dashed #000;
	padding-top: 12px;
	padding-bottom: 12px;
}


.layout_short h2,
.layout_full h2 {
	line-height: 1.2em;
	margin: 0 0 10px 0;
	color: #629f26;
}

.layout_short .ce_text,
.layout_full .ce_text	{
  border-top: 1px dashed #000;
	padding: 13px 0 0 0;
	
}

.layout_short picture,
.layout_full picture {
	margin-left: 0;
}


.layout_short h2 a,
.layout_latest h2 a {
  color: #629f26;
  text-decoration: none;
}

.layout_short .info,
.layout_latest .info	{
  margin: 0;
  font-size: 0.9em;
  color: #999;
  width: 8.5em;
  text-align: right;
  float: right; 
  padding-top: 17px;
  padding-right: 2px;
}

.layout_full .info {
  margin: 0;
  font-size: 1em;
  color: #999;
  width: 9em;
  float: left; 
  border-top: 2px solid #629f26;
  padding-top: 12px;
}

.layout_short .info:before,
.layout_latest .info:before,
.layout_full .info:before {
  font-family: 'FontAwesome';
  display: inline-block;
  content: "\f073";
  width: 20px;
  margin-right: 5px;
  text-align: center;
  color: #999;
}

.layout_short .more a,
.layout_latest .more a,
.layout_full .more a, p.back a {
	font-size: 75%;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #006748;
	display: inline;
	margin: 20px 0 10px 0;
  	text-decoration: none;
}

.layout_short .more a:before,
.layout_latest .more a:before,
.layout_full .more a:before {
  font-family: 'FontAwesome';
  display: inline-block;
  content: "\f0a9";
  width: 20px;
  margin-right: 5px;
  text-align: center;
  color: #006748;
}

p.back a:before {
  font-family: 'FontAwesome';
  display: inline-block;
  content: "\f0a8";
  width: 20px;
  margin-right: 5px;
  text-align: center;
  color: #006748;
}

.mod_newslist .image_container, .mod_newsreader .image_container {
    margin-bottom: 15px;
}





header {
	min-height: 165px;
}

.logo	{
	width: 350px;
	height: auto;
	position: absolute;
	z-index: 50;
	right: 0;
	margin-top: 10px;
}

/*
header .mod_navigation {
	font-family: "MuseoSans500Regular", Verdana, Arial, sans-serif;
	font-size: 1.4em;
	position: absolute;
	top: 116px;
	overflow: visible;
	font-weight: 500;
	letter-spacing: 1px;
  	z-index: 300;
}
*/

header .mod_navigation {
	font-family: "Roboto Condensed", Verdana, Arial, sans-serif;
	font-size: 1.4em;
	position: absolute;
	top: 116px;
	overflow: visible;
	font-weight: 700;
	letter-spacing: 1px;
  	z-index: 300;
}

header .mod_navigation ul {
	list-style-type: none;
	overflow: hidden;
    cursor: pointer;
}

header .mod_navigation li {
	margin: 5px 0 15px 6px;
	padding: 10px 17px;
	float: left;
	/* background: #fff; */
	background: #629f26;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-top: 2px solid #006748;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#279991+0,056647+100 */
	background: #279991; /* Old browsers */
	background: -moz-linear-gradient(top,  #279991 0%, #056647 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #279991 0%,#056647 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #279991 0%,#056647 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#279991', endColorstr='#056647',GradientType=0 ); /* IE6-9 */
}

header .mod_navigation a,
header .mod_navigation a:visited {
	text-decoration: none;
	letter-spacing: 1px;
	/* color: #000; */
	color: #fff;
}

header .mod_navigation a:hover,
header .mod_navigation a:focus	{
	text-decoration: none;
	letter-spacing: 1px;
	color: #000;
}

header .mod_navigation li.trail, 
header .mod_navigation li.active	{
	text-decoration: none;
	letter-spacing: 1px;
	color: #000;
	/* background: #629f26; */
	background: #fff;
	border-top: 2px solid #006748;
}

header .mod_navigation li:hover {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#279991+0,056647+100 */
	background: #279991; /* Old browsers */
	background: -moz-linear-gradient(top,  #279991 0%, #056647 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #279991 0%,#056647 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #279991 0%,#056647 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#279991', endColorstr='#056647',GradientType=0 ); /* IE6-9 */
}

header .mod_navigation li.trail a:visited	{
	color: #000;
}


/* Hovernavigation von Unterseiten
header .mod_navigation .level_2 {
	font-size: 0.6em;
	line-height: 1em;
	font-weight: 300;
	margin-top: 5px;
    min-width: 220px;
   	position: absolute;
   	left: auto;
   	max-height: 0;
   	z-index: 1002;
    clear: both;
	letter-spacing: 2px;
    background: #006748;
  	z-index: 2300;
  	border-radius: 6px;
}
 */

header .mod_navigation .level_2 {
	/*margin-left: -10000px;
	height: 0;*/
	display: none;
}

header .mod_navigation ul:hover .level_2 {
}


header .mod_navigation .level_2 li {
    clear: both;
	letter-spacing: 2px;
	margin: 0;
	padding: 10px 10px 12px 15px;
}

header .mod_navigation .submenu:hover .level_2 {
   	max-height: none;
}

/*Hyperlinks und span gestalten*/
header .mod_navigation li:hover .level_2 a,
header .mod_navigation li:hover .level_2 span {
	font-weight: 300;
	color: #fff;
	letter-spacing: 2px;
	border-bottom: 0;
}

header .mod_navigation li:hover .level_2 a:hover	{
	font-weight: 300;
	line-height: 0.9em;
	letter-spacing: 2px;
	border-bottom: 1px #fff solid;
}

header .mod_navigation li:hover .level_2 .active	{
	font-weight: 500;
	line-height: 0.9em;
	letter-spacing: 2px;
	border-bottom: 0;
}



/* Subnavigation/Artikelliste rechts */
#right .inside	{
	padding-top: 100px;
	font-weight: 300;
    hyphens: auto;
    hyphenate-limit-chars: auto 5;
    hyphenate-limit-lines: 2;
}

/*
#right .mod_navigation,
#left .mod_navigation {
	font-family: "MuseoSans500Regular", Verdana, Arial, sans-serif;
	font-size: 1.25em;
	font-weight: 500;
	border-top: 1px dashed #333;
	margin-top: 20px;
	margin-bottom: 50px;
	width: 260px;
	text-align: center;
}
*/

#right .mod_navigation,
#left .mod_navigation {
	font-family: "Roboto Condensed", Verdana, Arial, sans-serif;
	font-size: 1.25em;
	font-weight: 600;
	border-top: 1px dashed #333;
	margin-top: 15px;
	margin-bottom: 50px;
	width: 260px;
	text-align: center;
}

/*
#right .mod_navigation:before,
#left .mod_navigation:before {
    content: "";
    display: block;
    height: 1px;
    margin-bottom: 10px;
    margin-top: 5px;
    width: 30px;
    background-color: #000;
}*/

/* Subnavigation/Artikelliste links */
#left .mod_navigation {
	font-size: 1em;
	letter-spacing: 1px;
	border-top: 1px dotted #333;
	margin-top: 10px;
}

/* Subnavigation/Artikelliste rechts */
#right .mod_navigation .active,
#left .mod_navigation .active	{
	font-weight: 600;
	color: #629f26;
}

/* Subnavigation/Artikelliste Links rechts */
#right .mod_navigation li, #right .mod_articleList li {
	padding: 12px 0 10px 0;
	border-bottom: 1px dashed #333;
}

#right .mod_navigation a, #right .mod_articleList a {
	color: #006748;
	text-decoration: none;
}

#right .mod_navigation a:hover, #right .mod_articleList a:hover {
	color: #000;
	text-decoration: none;
}

/* Subnavigation/Artikelliste Links rechts */
#right .mod_navigation .level_2	li {
	font-size: 0.8em;
	line-height: 1.2em;
	font-weight: 500;
	padding: 0;
	margin: 10px 0 0 0;
	border-bottom: 0;
}

#right .mod_navigation .level_2	.active	{
	color: #629f26;
}


/* Container #right - Adresse und Box */
#right .adresse	{
	width: 260px;
	text-align: center;
	line-height: 1.4em;
	padding: 120px 0 20px 0;
	background: #e9e5d3 url("bh_hg_right_kontakt_2019.jpg") center top no-repeat;
}

address	{
	font-style: normal;
	line-height: 1.4em;
}

#right .box	{
	line-height: 1.4em;
	width: 230px;
	padding: 30px 15px 15px 15px;
    margin: 10px 0 30px 0;
    text-align: center;
    background: #e9e5d3 url("bh_hg_right_box_2019.jpg") center -40px no-repeat;
}


/* Seitenbild */
#seitenbild {
	width: 100%;
	max-height: 500px;
	padding: 0;
	margin: 0;
}

#seitenbild .inside {
	width: 100%;
	box-shadow: 0 -6px 12px -6px #333;
    z-index: 92;
	border-top: 6px solid #fff;
}

#seitenbild .inside img {
	margin: 0;
	padding: 0;
	display: block;
}


/*
#seitenbild .inside {
	width: 1425px;
	max-height: 400px;
-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.29);
-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.29);
box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.29);
  	z-index: 302;
}
*/

/*
#seitenbild .inside:before {
     content: "";
     position: fixed;
     width: 1425px;
     height: 2px;
     -webkit-box-shadow: 0px 0px 20px rgba(0,0,0,.5);
     -moz-box-shadow: 0px 0px 20px rgba(0,0,0,.5);
     box-shadow: 0px 0px 20px rgba(0,0,0,.5);
     z-index: 302;
}
*/


/* Accordion */
.ce_accordion	{
	margin-bottom: 15px;
}
.ui-accordion-content {
    margin: 0;
    padding: 15px 0 0 4px;
}
/* Elimiiert die blaue Geisterlinie unterhalb des Accordions */
.ui-accordion-header:focus {
    outline: 0 none;
}


/* Akkordion-Toggler zugeklappt */
.ce_accordion .toggler {
    color: #333; /* #fff */
    font-size: 130%;
    font-weight: 500;
    padding: 8px 8px;
    background: #ECF7E3;
}

.ce_accordion .toggler:after {
	content: "\f078";
	font-family: FontAwesome;
	font-size: 1em;
	float: right;
}

.ce_accordion .toggler:hover {
    color: #000;
    font-weight: 500;
    padding: 8px 8px;
    background: #ECF7E3;
    cursor: pointer;
}

.ce_accordion .toggler:hover:after {
	content: "\f078";
	font-family: FontAwesome;
	font-size: 1em;
	float: right;
}

/* Akkordion-Toggler aufgeklappt */
.ce_accordion div.active {
    color: #fff;
    font-weight: 500;
    padding: 8px 8px;
    background: #006748;
}

.ce_accordion div.active:after {
	content: "\f077";
	font-family: FontAwesome;
	font-size: 1em;
	float: right;
}

.ce_accordion div.active:hover:after {
	content: "\f077";
	font-family: FontAwesome;
	font-size: 1em;
	float: right;
	color: #fff;
}


/* Slider */
.slider	{
	max-width: 923px;
	margin: 10px auto 60px auto;
}

.ce_sliderStart {
	background: #B1E08D;
	font-size: 0.9em;
}

.slider-control {
	height: 3em;
}

.slider-control .slider-menu {
	font-size: 3em;
	line-height: 1em;
	color: #69471E;
}

.slider-control .slider-prev {
	top: 5px;
	left: 15px;
	color: #69471E;
}

.slider-control .slider-next {
	top: 5px;
	right: 15px;
	color: #69471E;
}


/* Bildergalerie */
.ce_gallery	{
	padding: 10px 0 20px 0;
	margin: 20px 0 30px 45px;
	border-top: 1px dashed #629f26;
	border-bottom: 1px dashed #629f26;
	width: 85%;
}

.ce_gallery	h2 {
	padding: 5px 3px;
}

.ce_gallery ul {
    /* text-align: center; Zentrierung Gallery Bilder */
    list-style-type: outside;
	margin-top: 15px;
}

#main .ce_gallery ul {
    margin-left: 0;
}

.ce_gallery ul li.col_first	{
    clear: none;
}

.ce_gallery ul li	{
	width: 130px;
	height: 130px;
	margin: 0 5px 2px 3px;
    position: relative;
    float: none; /* Zentrierung Gallery Container */
    display: inline-block; /* Zentrierung Gallery Container */
}

.ce_gallery .galerie ul li	{
	width: 130px;
	height: 130px;
	margin: 0 5px 2px 3px;
    position: relative;
    float: none; /* Zentrierung Gallery Container */
    display: inline-block; /* Zentrierung Gallery Container */
}

.ce_gallery ul li img	{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: block;
    margin: auto;
}


/*
.ce_gallery::before	{
    content: url("bh_trennemblem.svg");
    display: block;
    height: 45px;
    margin-bottom: 10px;;
    width: 500px;
    margin-left: 24%;
}

.ce_gallery::before	{
    content: "";
    display: block;
    height: 5px;
    margin-bottom: 40px;
    width: 80px;
    margin-left: 46%;
    background: #006748;
}

.ce_gallery::after	{
    content: "";
    display: block;
    height: 5px;
    margin-top: 30px;
    width: 80px;
    margin-left: 46%;
    background: #006748;
}
*/

/*
.ce_gallery img {
	-moz-transition:  opacity .3s linear;
	-webkit-transition:  opacity .3s linear;
	transition:  opacity .3s linear;
}

.ce_gallery img:hover {
	border: 1px green;
}
*/

.scrollup {
    position: fixed;
    background: #006748;
    top: 150px;
    margin-left: 15%;
    border-radius: 40px;
    display: none;
    z-index: 400;
    text-align: center;
}

.scrollup a {
	color: #fff;
	text-decoration: none;
	padding: 18px 20px;
}


/* mmenu trigger */
#mmenuposition	{
	margin-left: -10000px;
	position: absolute;
	height: 0;
}


/* Kontaktformular */
#kontaktformular {
	padding: 80px 0 50px 30px;
	font-size: 95%;
	font-weight: 400;
	background: #e9e5d3 url("bh_hg_right_box_2019.jpg") repeat-x top;
	margin: 0 0 50px 0;
	/* border-top: 3px solid #006748;
	border-bottom: 3px solid #006748;*/
}

#kontaktformular .erklaerung	{
	font-size: 0.8em;
	line-height: 1em;
	width: 91%;
	text-align: right;
}

/*	Korrekte Darstellung Inputfelder (Herr/Frau)
#kontaktformular label {
	display: block;
}
*/

#kontaktformular input {
	width: 89%;
	margin-bottom: 12px;
	padding: 9px 11px 11px 11px;
	border-bottom: 1px solid #006748;
	border-left: 1px solid #006748;
	border-right:  1px solid #006748;
	border-top:  1px solid #006748;
	background: #fff;	
}

#kontaktformular .mitgliedschaftsarten {
    margin: 25px 0 10px 0;
}
#kontaktformular .mitgliedschaftsarten input {
    width: 20px;
}
#kontaktformular .mitgliedschaftsarten span {
    display: block;
    padding: 4px 0 0 0;
    margin-right: 10px;
    float: left;
    /* width: 18%;*/
    min-width: 110px;
}

#kontaktformular .auswahlarten {
    margin: 25px 0 10px 0;
}
#kontaktformular .auswahlarten input {
    width: 20px;
}
#kontaktformular .auswahlarten span {
	font-size: 1.2em;
	font-family: "Roboto Slab", Verdana, Arial, sans-serif;
	font-weight: 500;
	color: #006748;
    display: block;
    padding: 4px 0 0 0;
    margin-right: 10px;
    margin-bottom: 5px;
    float: left;
    /* width: 18%;*/
    min-width: 210px;
    border-top: 2px #006748 solid;
}

#kontaktformular textarea {
	border: 0;
	width: 89%;
	margin-bottom: 12px;
	padding: 9px 11px 11px 11px;
	border-bottom: 1px solid #006748;
	border-left: 1px solid #006748;
	border-right:  1px solid #006748;
	border-top:  1px solid #006748;
	background: #fff;	
}
#kontaktformular select {
	border-top: 2px solid #006748;
	border-left: 0;
	border-right: 0;
	border-bottom: 0;
	color: #999;
	width: 60%;
	display: block;
	margin-bottom: 12px;
	padding: 6px 8px 6px 8px;
}
#kontaktformular .submit {
	cursor: pointer;
	font-family: "Roboto Slab", Verdana, Arial, sans-serif;
	font-weight: 600;
	padding: 5px;
	letter-spacing: 1px;
	border: 0;
	width: 150px;
	color: #fff;
	background: #006748;
	border-radius: 4px;
}

#kontaktformular .submit:hover {
	color: #fff;
	display: block;
	background: #629f26;
}

#kontaktformular input:hover, #kontaktformular input:focus, #kontaktformular textarea:hover, #kontaktformular textarea:focus, #kontaktformular select:hover, #kontaktformular select:focus {
	color: #000;
	border-bottom: 1px solid #006748;
	border-left: 1px solid #006748;
	border-right:  1px solid #006748;
	border-top:  1px solid #006748;
	background: #e9e5d3;	
}

#kontaktformular input:required {
}

#kontaktformular p.error, #kontaktformular label.error  {
  color: red;
  font-size: 85%;
  line-height: 1.1em;
  font-weight: 600;
}

#kontaktformular label.error  {
  color: black;
  font-size: 85%;
  line-height: 1.1em;
  font-weight: 600;
}

#kontaktformular p.error:before {
	content: "\f063";
	color: #004253;
	font-family: FontAwesome;
	font-size: 1em;
    outline: 0 none;
    margin-right: 10px;
}

/* Footer */
#footer {
	color: #fff;
	font-size: 1em;
	line-height: 1.5em;
	font-weight: 300;
	max-width: 1425px;
	margin-left: auto;
	margin-right: auto;
	/*
	background: #006748; /* Old browsers 
	background: -moz-linear-gradient(top, #006748 17%, #3d8718 100%);
	background: -webkit-linear-gradient(top, #006748 17%,#3d8718 100%);
	background: linear-gradient(to bottom, #006748 17%,#3d8718 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006748', endColorstr='#3d8718',GradientType=0 );
	*/
}

/*
#footer h3 {
	font-family: "MuseoSans500Regular", Verdana, Arial, sans-serif;
	font-size: 1.2em;
	line-height: 1.5em;
	color: #000;
	font-weight: 500;
	margin-bottom: 5px;
}
*/

#footer h3 {
	font-family: "Roboto Slab", Verdana, Arial, sans-serif;
	font-size: 1.2em;
	line-height: 1.5em;
	color: #000;
	font-weight: 600;
	margin-bottom: 5px;
}

#footer .inside {
	padding: 20px 20px 10px 20px;
	margin-bottom: 150px;
}


#footer a {
	color: #fff;
	text-decoration: underline;
}

#footer a:visited, #footer .active	{
	color: #69471E;
	font-size: 1em;
	font-weight: 400;
	text-decoration: underline;
}

#footer .social_box a:visited	{
	color: #fff;
}


#footer a:hover	{
	text-decoration: none;
}

.social_box	{
	font-size: 200%;
}


#footer-sponsor {
	margin-bottom: 10px;
}

.footer-sponsor-adresse-teil2	{
	padding-top: 30px;
	min-height: 110px;
}

#footernav {
	min-height: 110px;
}

.wivisions {
	font-size: 80%;
	text-align: left;
	margin-top: 20px;
	opacity: 0.6;
}

/* Sitemap
#main .mod_article ul {
    margin-left: 20px;
    list-style-type: square;
}

#main ul.level_1 {
    font-size: 100%;
}

#main ul.level_2 {
    font-size: 80%;
}
 */



/* Mobile Menu */
.mobile_menu .inner {
    background: #81b250;
    color: #fff;
}

.mobile_menu .mod_navigation ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    font-size: 1.3em;
}
.mobile_menu .mod_navigation ul li {
    margin: 0;
    padding: 0;
}
.mobile_menu .mod_navigation a {
    background-color: #006748;
    border-bottom: 1px solid #ECF7E3;
    color: #fff;
    display: block;
    padding: 12px 15px;
    text-decoration: none;
}
.mobile_menu .mod_navigation span {
    background-color: #3d8718;
    border-bottom: 1px solid #fff;
    /* border-bottom: 0; */
    color: #000;
    display: block;
    padding: 12px 15px;
    text-decoration: none;
}
.mobile_menu .mod_navigation a:hover, .mobile_menu .mod_navigation .level_2 a:hover {
    background-color: #006748;
	-webkit-transition: all .2s ease;
	transition: all 0.5s ease;  
}
.mobile_menu .mod_navigation span {
    background-color: #006748;
}
.mobile_menu .mod_navigation .level_2 a {
    background-color: #81b250;
    font-size: 60%;
    /*padding-bottom: 4px;*/
    /*padding-top: 4px;*/
    padding: 10px 0 10px 0;
    margin-left: 13px;
}
.mobile_menu .mod_navigation .level_2 span {
    background-color: #81b250;
    color: #000;
    font-size: 60%;
    /*padding-bottom: 4px;*/
    /*padding-top: 4px;*/
    padding: 10px 0 10px 0;
    margin-left: 13px;
}

.mobile_menu .contact_box, .mobile_menu .social_box {
    color: #006748;
    font-size: 1em;
    font-weight: 300;
    margin-top: 0;
    padding: 15px;
    line-height: 1.5em;
}
.mobile_menu .contact_box strong {
    font-weight: 700;
}
.mobile_menu .contact_box span {
    color: #006748;
    font-weight: 400;
    font-size: 150%;
    line-height: 1.6em;
}
.mobile_menu .social_box {
    padding-top: 0;
}
.mobile_menu .contact_box a {
    color: #fff;
    display: block;
}
.mobile_menu .social_box a, .mobile_menu .social_box a:visited {
    color: #fff;
    display: inline-block;
    font-size: 25px;
    margin: 20px 10px 0 0;
}
.fa-times	{
	color: #fff;
	margin: 10px 15px;
}




/* Responsive 768px bis 987px (Kleine Bildschirme und Tablets - Portrait/Landscape) */
@media only screen and (min-width: 768px) and (max-width: 968px) {

/* Header Navigation */
header .mod_navigation, #header .mod_navigation ul {
	margin-left: -10000px;
	height: 0;
}

.logo	{
	width: 320px;
	height: auto;
	float: right;
	margin-right: 10px;
	margin-top: 10px;
}

#container {
	background: #fff;
}

header {
	min-height: 140px;
}

h1	{
	font-size: 1.8em;
	margin: 0 0 25px 0;
}

h2 {
	font-size: 1.3em;
}

h3 {
	font-size: 1.1em;
}


/* mmenu trigger */
#mmenuposition	{
	font-family: "Roboto Slab", Verdana, Arial, sans-serif;
	position: absolute;
	right: 65%;
	top: 20px;
	text-align: center;
	letter-spacing: 2px;
	width: auto;
	height: auto;
	font-size: 1.7em;
	padding: 8px 22px 8px 22px;
	display: block;
	color: #fff;
	background: #006748;
	cursor: pointer;
}

.mobile_menu .mod_navigation .level_3 a {
    background-color: #81b250;
    font-size: 45%;
    /*padding-bottom: 4px;*/
    /*padding-top: 4px;*/
    padding: 8px 0 8px 2px;
    margin-left: 25px;
}
.mobile_menu .mod_navigation .level_3 span {
    background-color: #81b250;
    color: #000;
    font-size: 45%;
    /*padding-bottom: 4px;*/
    /*padding-top: 4px;*/
    padding: 8px 0 8px 2px;
    margin-left: 25px;
}
/*
.mobile_menu ul .level_3	{
    background-color: #81b250;
	border-bottom: 1px solid #fff;
	padding-bottom: 4px;
}
*/

#main {
	font-size: 1em;
	line-height: 1.5em;
	margin: 0;
	padding: 0;
}

/* Subnavigation/Artikelliste rechts */
#right .inside	{
	padding-top: 40px;
}

/* Bildergalerie */
.ce_gallery	{
	margin: 20px 0 30px 0;
	width: 99%;
}

.ce_gallery ul li	{
	width: 95px;
	height: 95px;
	margin: 0 5px 5px 3px;
    position: relative;
    float: none; /* Zentrierung Gallery Container */
    display: inline-block; /* Zentrierung Gallery Container */
}

.ce_gallery .galerie ul li	{
	width: 95px;
	height: 95px;
	margin: 0 5px 5px 3px;
    position: relative;
    float: none; /* Zentrierung Gallery Container */
    display: inline-block; /* Zentrierung Gallery Container */
}

#footer-sponsor, #footernav, .zertifikate {
	margin-bottom: 25px;
	text-align: center;
}

.footer-sponsor-adresse-teil2	{
	padding-top: 30px;

}

.wivisions {
	font-size: 70%;
	float: none;
	text-align: center;
}
}



/* Responsive (240px) 320px -> 767px (Smart Phone und Tablets - Portrait/Landscape) */
@media only screen and (min-width: 320px) and (max-width: 767px) {

body, html	{
	background: #84bee4 url("bh_hg_footer_bucherhof_small.jpg") no-repeat fixed bottom;
}

header {
	min-height: 110px;
}

header .mod_navigation, #right .mod_navigation, #right .mod_articleList {
	display: none;
}

.logo	{
	width: 230px;
	height: auto;
	float: right;
	margin-right: 10px;
	margin-top: 5px;
}

#container {
	background: #fff;
}

h1	{
	font-size: 1.6em;
	margin: 0 0 22px 0;
}


h2 {
	font-size: 1.3em;
	font-weight: 700;
}

h3 {
	font-size: 1.1em;
}

#right .inside	{
	padding-top: 5px;
}

/* mmenu trigger */
#mmenuposition	{
	font-family: "Roboto Slab", Verdana, Arial, sans-serif;
	position: absolute;
	right: 70%;
	top: 20px;
	text-align: center;
	letter-spacing: 2px;
	width: auto;
	height: auto;
	font-size: 1em;
	padding: 8px 18px 8px 18px;
	display: block;
	color: #fff;
	background: #006748;
	cursor: pointer;
}

.mobile_menu .mod_navigation ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    font-size: 1em;
}

.mobile_menu .mod_navigation a {
    background-color: #006748;
    border-bottom: 1px solid #fff;
    color: #fff;
    display: block;
    padding: 8px 12px;
    text-decoration: none;
}

.mobile_menu .mod_navigation span {
    background-color: #006748;
    border-bottom: 1px solid #fff;
    /* border-bottom: 0; */
    color: #000;
    display: block;
    padding: 8px 12px;
    text-decoration: none;
}

.mobile_menu .mod_navigation .level_2 a {
    background-color: #81b250;
    font-size: 80%;
    /*padding-bottom: 4px;*/
    /*padding-top: 4px;*/
    padding: 8px 0 10px 0;
}
.mobile_menu .mod_navigation .level_2 span {
    background-color: #81b250;
    color: #000;
    font-size: 80%;
    /*padding-bottom: 4px;*/
    /*padding-top: 4px;*/
    padding: 8px 0 10px 0;
}

.mobile_menu .mod_navigation .level_3 a {
    background-color: #81b250;
    font-size: 80%;
    /*padding-bottom: 4px;*/
    /*padding-top: 4px;*/
    padding: 8px 0 8px 2px;
    margin-left: 25px;

}
.mobile_menu .mod_navigation .level_3 span {
    background-color: #81b250;
    color: #000;
    font-size: 80%;
    /*padding-bottom: 4px;*/
    /*padding-top: 4px;*/
    padding: 8px 0 8px 2px;
    margin-left: 25px;

}

.mobile_menu .contact_box, .mobile_menu .social_box {
    color: #006748;
    font-size: 0.9em;
    line-height: 1.3em;
    margin-top: 0;
    padding: 5px 0 0 12px;
}


.scrollup {
    position: fixed;
    background: #006748;
    top: 100px;
    right: 8px;
    display: none;
    z-index: 100;
    text-align: center;
}

.scrollup a {
	color: #fff;
	text-decoration: none;
	padding: 14px 16px;
}

.stoerer-tipps	{
	position: absolute;
	bottom: -30px;
	right: 8%;
	z-index: 1000;
	width: 150px;
	height: auto;
}


/* Buttons */
.btn a,
.btn a:visited {
	font-size: 1em;
	display: block;
	line-height: 2.5em;
	width: 100%;
	background:	#006748;
	margin: 0.5em 0;
	text-align: center;
	color: #fff;
	font-weight: 600;
	text-decoration: none;
	border-radius: 4px;
}

#container {
	padding-top: 10px;
	padding-bottom: 80px;
}

#main {
	font-size: 0.9em;
	line-height: 1.5em;
}

#main .inside {
    padding: 30px 10px;
}

.mod_newslist, .mod_newsreader	{
	max-width: 99%;
}

/* Startseite Box */
.startseite-box	{
	min-height: 220px;
}

/* Bildergalerie */
.ce_gallery	{
	margin: 20px 0 30px 0;
	width: 99%;
}

.ce_gallery ul li	{
	width: 103px;
	height: 103px;
	margin: 0 5px 5px 3px;
    position: relative;
    float: none; /* Zentrierung Gallery Container */
    display: inline-block; /* Zentrierung Gallery Container */
}

.ce_gallery .galerie ul li	{
	width: 103px;
	height: 103px;
	margin: 0 5px 5px 3px;
    position: relative;
    float: none; /* Zentrierung Gallery Container */
    display: inline-block; /* Zentrierung Gallery Container */
}

#kontaktformular {
	width: 98%;
	padding: 20px 0 30px 12px;
}

#right .adresse	{
	width: 100%;
	text-align: center;
    padding: 120px 0 20px 0;
}

#right .box	{
	width: 100%;
	text-align: center;
	margin: 0 10px 50px 0;
    padding: 40px 0 20px 0;
}

#footer .inside {
	margin-bottom: 80px;
}

#footer-sponsor {
	text-align: center;
	min-height: 120px;
}

.footer-sponsor-adresse-teil2	{
	padding-top: 0;
}

#footernav {
	font-size: 90%;
	line-height: 80%;
	float: none;
	min-height: 120px;
	text-align: center;
	margin-bottom: 10px;
}

#footernav li {
	padding: 0 0 10px 0;
	float: none;
}

#footernav ul, .zertifikate {
	text-align: center;
	margin-bottom: 20px;
}

.wivisions {
	font-size: 70%;
	float: none;
	text-align: center;
}
}